polynomial_properties.cc File Reference
`#include <polybori/groebner/groebner_defs.h>`
`#include <polybori/groebner/polynomial_properties.h>`
`#include <iostream>`

## Namespaces

| polybori
| polybori::groebner

## Functions

Polynomial | polybori::groebner::do_is_rewriteable (const Polynomial &p, const MonomialSet &leading_terms)
bool | polybori::groebner::is_rewriteable (const Polynomial &p, const MonomialSet &leading_terms)